There are currently no open bugs.

"libexplain" versions published in Ubuntu

Groovy (1.4.D001-10): universe/devel
Focal (1.4.D001-9): universe/devel
Eoan (1.4.D001-8): universe/devel
Bionic (1.4.D001-7): universe/devel
Xenial (1.4.D001-2): universe/devel
Trusty (0.52.D002-1): universe/devel
Precise (0.51.D001-1): universe/devel